PHP - php no corre en le browser

   
Vista:

php no corre en le browser

Publicado por rene grimaldo (2 intervenciones) el 19/10/2008 17:12:02
hola amigos del foro, mi problemilla es la ejecucion de codigo php en centos 5, cuando escribo codigo php y lo ejecuto en el browser no sale la instruccion por ejemplo algo sencillo:
<HTML>
<HEAD><TITLE>ETCETC</TITLE></HEAD>
<BODY>
ESTO ES HTML
<?
ESTO ES PHP
?>
</BODY>
</HTML>

lo que se debe mostrar en el navegardor es "ESTO ES HTML" y "ESTO ES PHP", sin embargo lo que es php no se muestra igual me pasa en cualquier instruccion que tenga php, ojo que lo ejecuto desde el localhost, es decir mi servidor web esta ok y php esta instalado proque cuando escribo en el browser http://localhost/phpinfo.php sale ok para codificar uso QUANTA.. de antemano agradecere bastate la ayuda que me hagan llegar
Valora esta pregunta
Me gusta: Está pregunta es útil y esta claraNo me gusta: Está pregunta no esta clara o no es útil
0
Responder

RE:php no corre en le browser

Publicado por ROCKMUERTE (146 intervenciones) el 19/10/2008 18:18:50
pues creo que debes probar este haver.

<HTML>
<HEAD><TITLE>ETCETC</TITLE></HEAD>
<BODY>
ESTO ES HTML
<?
echo "ESTO ES PHP";
?>
</BODY>
</HTML>
Valora esta respuesta
Me gusta: Está respuesta es útil y esta claraNo me gusta: Está respuesta no esta clara o no es útil
0
Comentar

RE:php no corre en le browser

Publicado por rene grimaldo (2 intervenciones) el 20/10/2008 18:03:35
no amigo no es ese el problema pero de todas maneras muchas gracias por el intento
Valora esta respuesta
Me gusta: Está respuesta es útil y esta claraNo me gusta: Está respuesta no esta clara o no es útil
0
Comentar

RE:php no corre en le browser

Publicado por nola (1 intervención) el 20/10/2008 19:39:55
Quizas la extencion del archivo es html y deberia ser php.
puede ser.
Valora esta respuesta
Me gusta: Está respuesta es útil y esta claraNo me gusta: Está respuesta no esta clara o no es útil
0
Comentar

RE:php no corre en le browser

Publicado por Andres Manuel (1 intervención) el 21/10/2008 18:23:14
El problema está en la versión de apache..... prueba a instalarle una versión menor....
con las 2.0 es suficiente...
Valora esta respuesta
Me gusta: Está respuesta es útil y esta claraNo me gusta: Está respuesta no esta clara o no es útil
0
Comentar